Subject: Lillypond for Cygwin
From: "David A. Cobb" <[email-masked]>
To: Cygwin Discussion <[email-masked]>, [email-masked]
Date: Mon, 01 Apr 2002 18:02:53 -0500

I downloaded Tetex with Lillypad about a month ago and got 20001218-4.

When I go to setup Cygwin,  SETUP keeps offering to install 20001218-1 (
-3 if I pick 'Test').

So, which is right?  -1?, -3?, -4?

AND, should not Cygwin Setup recognize that 20001218-4 is "later" than
20001218-1?

-- 
David A. Cobb, Software Engineer, Public Access Advocate
"By God's Grace I am a Christian man, by my actions a great sinner." --
The Way of a Pilgrim; R. M. French, tr.
Life is too short to tolerate crappy software.
.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/